-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: mlton
Binary: mlton, mlton-basis, mlton-doc, mlton-compiler, mlton-tools, mlton-runtime-native, mlton-runtime-alpha-linux-gnu, mlton-runtime-x86-64-linux-gnu, mlton-runtime-aarch64-linux-gnu, mlton-runtime-arm-linux-gnueabi, mlton-runtime-arm-linux-gnueabihf, mlton-runtime-hppa-linux-gnu, mlton-runtime-i486-linux-gnu, mlton-runtime-i486-kfreebsd-gnu, mlton-runtime-x86-64-kfreebsd-gnu, mlton-runtime-mips64el-linux-gnuabi64, mlton-runtime-mips-linux-gnu, mlton-runtime-mipsel-linux-gnu, mlton-runtime-powerpc-linux-gnu, mlton-runtime-powerpc64le-linux-gnu, mlton-runtime-riscv64-linux-gnu, mlton-runtime-s390x-linux-gnu, mlton-runtime-sparc-linux-gnu
Architecture: any all
Version: 20210117+dfsg-3
Maintainer: Ryan Kavanagh <rak@debian.org>
Homepage: http://mlton.org/
Description: Optimizing compiler for Standard ML
 MLton is a whole-program optimizing compiler for Standard ML.
 MLton generates standalone executables with excellent runtime
 performance, is SML 97 compliant, and has a complete basis
 library. MLton has source-level profiling, a fast C FFI, an
 interface to the GNU multiprecision library, and lots of useful
 libraries.
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/mlton
Vcs-Git: https://salsa.debian.org/debian/mlton.git -b debian/unstable
Build-Depends: debhelper-compat (= 13), libgmp-dev
Build-Depends-Arch: dh-exec, mlton-compiler, mlton-tools
Build-Depends-Indep: asciidoc, graphicsmagick, python3-pygments
Package-List:
 mlton deb devel optional arch=all
 mlton-basis deb devel optional arch=any
 mlton-compiler deb devel optional arch=alpha,amd64,arm64,armel,armhf,hppa,i386,kfreebsd-amd64,kfreebsd-i386,mips,mips64el,mipsel,powerpc,ppc64el,riscv64,s390x,sparc
 mlton-doc deb doc optional arch=all
 mlton-runtime-aarch64-linux-gnu deb devel optional arch=arm64
 mlton-runtime-alpha-linux-gnu deb devel optional arch=alpha
 mlton-runtime-arm-linux-gnueabi deb devel optional arch=armel
 mlton-runtime-arm-linux-gnueabihf deb devel optional arch=armhf
 mlton-runtime-hppa-linux-gnu deb devel optional arch=hppa
 mlton-runtime-i486-kfreebsd-gnu deb devel optional arch=kfreebsd-i386
 mlton-runtime-i486-linux-gnu deb devel optional arch=i386
 mlton-runtime-mips-linux-gnu deb devel optional arch=mips
 mlton-runtime-mips64el-linux-gnuabi64 deb devel optional arch=mips64el
 mlton-runtime-mipsel-linux-gnu deb devel optional arch=mipsel
 mlton-runtime-native deb devel optional arch=alpha,amd64,arm64,armel,armhf,hppa,i386,kfreebsd-amd64,kfreebsd-i386,mips,mips64el,mipsel,powerpc,ppc64el,riscv64,s390x,sparc
 mlton-runtime-powerpc-linux-gnu deb devel optional arch=powerpc
 mlton-runtime-powerpc64le-linux-gnu deb devel optional arch=ppc64el
 mlton-runtime-riscv64-linux-gnu deb devel optional arch=riscv64
 mlton-runtime-s390x-linux-gnu deb devel optional arch=s390x
 mlton-runtime-sparc-linux-gnu deb devel optional arch=sparc
 mlton-runtime-x86-64-kfreebsd-gnu deb devel optional arch=kfreebsd-amd64
 mlton-runtime-x86-64-linux-gnu deb devel optional arch=amd64
 mlton-tools deb devel optional arch=alpha,amd64,arm64,armel,armhf,hppa,i386,kfreebsd-amd64,kfreebsd-i386,mips,mips64el,mipsel,powerpc,ppc64el,riscv64,s390x,sparc
Checksums-Sha1:
 f447e617f0d383826dbd06b731358e326bfca123 13851708 mlton_20210117+dfsg.orig.tar.gz
 e72cbb8bc68c36d1825bdc86fe92d400e7e9a167 19924 mlton_20210117+dfsg-3.debian.tar.xz
Checksums-Sha256:
 bd9949c2163415fe3094a4468ee8bf0dc96ace69d4b412ed25c8a307e5a81204 13851708 mlton_20210117+dfsg.orig.tar.gz
 5f8cac8c23985aa535718ae9da8d007e55ee80021ace68407aecd9847727b2a0 19924 mlton_20210117+dfsg-3.debian.tar.xz
Files:
 dedc865ff2de40c71dac93459b154385 13851708 mlton_20210117+dfsg.orig.tar.gz
 cadba97025d68ee69798c5bad85934a4 19924 mlton_20210117+dfsg-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCgAtFiEEP7FHOW9as2zJ9q6CWXuniu1D+jAFAmHVrukPHHJha0BkZWJp
YW4ub3JnAAoJEFl7p4rtQ/owMDIQAIfxh4pLtBIctRiYF1cSuMy2t3WuwNdh/2y0
JyTiV6kl3GA8ljIPFjWss7mmbp3nwAIcgBaUu+MmeA3aBpr8VYCKCyYEDYPdjMzu
AsrOohw0hHJGi68/ExAH+DxlhlU+6RwGY7Ds3BwNSQc6JFPa6k1NpHLSeUq8z3/G
5umQbAIUGxIeLVhF/XRdBMZlZkC4eI8J3TpjfQvpD6ZP6RHrO3pnXKMYVSKZSirc
W2XHZSVnJIM43Brs3+eHqj+Nk39DgaGeh331Yg74TO5L6PzBv5PSugo2BLqReyWY
DNK6Gr11DYirBNv7SeKHOwIWLw1+7/qpCyrOgUJd3E7spX+inTRmJWsuXvEOHRX9
cL3NQXqFWob+B07wBggZSorbkmtOlnE2Xox2ODiPxJWN+XHpyKvpTXdPd9wu6sf/
FsnzCJJdgUiLY63c2VuQrOnzEvHQbjcm4wSAFx03ogCGq4lHHjBcVJywaIZMdhBl
ocIduLk+oz5tOEc3TXpjbnVrg06PBCbRjrJmdeE3aX4n6ZvFEm1tqT5FFPr0qBz9
NFEJN4E2tfnWpqJSFzoGRMUU/XxXpfsYXi1LSLN2oxMHLuc81bI9zWYVE68O9ibO
VMyGyotQ8gyxFlohf3KFsGZmiLy5rE1SjEQWnVKouvMAyyuSMBVi7snN/NnxZP5H
09JDsEQ3
=YK9Z
-----END PGP SIGNATURE-----
